@CHARSET "UTF-8";

/**/
div#mainWrap{
    position: relative;
    z-index: 1;
	border-top: 3px double #7445AA;    
}

h1{
    font-weight: bold;
    margin: 0 auto;
	padding: 10px 0;
	border-bottom: 3px double #7445AA;  
}

div#main {
    position: relative;
    padding: 10px 5px 0;
    text-align: left;
	/* border-top: 3px double #7445AA;   /* h1と入れ替え */
}


div#GotoPageTop{
    text-align: left;
    margin: 3px;
    padding-left: 10px;
}
div#GotoPageTop a{
 font-weight: bold;
 font-size: 12pt;
 text-shadow: 2px;
}

/* ページ キーワード 検索用*/
div#PageKeyword{
	text-align:center;
    font-size: 12pt;
}

div#PageKeyword ul{
	
}

div#PageKeyword ul li{
	/*display: inline;*/
    display: inline-block;
	*display: inline;	/* IE6,7 に対応 */
	*zoom: 1;	/* IE6,7 に対応 */
}